downgrade wordpress

I just found out some plugins do not work with wordpress 4.7

So downgrade to a earlier version and enjoy 100% of the plugins then wait for the more stable new version is a good choice.

Install plugin

WP Downgrade

then go to settings -> WP Downgrade

type in the version you want to use, reinstall.

Boom

Leave a Reply

Your email address will not be published.